
/* Class = "NSButtonCell"; title = "Print shot title"; ObjectID = "6lp-xp-IXw"; */
"6lp-xp-IXw.title" = "Print shot title";

/* Class = "NSButtonCell"; title = "Print notes"; ObjectID = "DHb-Z4-ojb"; */
"DHb-Z4-ojb.title" = "Print notes";

/* Class = "NSButtonCell"; title = "Print image dimensions"; ObjectID = "Jex-ym-1p6"; */
"Jex-ym-1p6.title" = "Print image dimensions";

/* Class = "NSButtonCell"; title = "Print annotations"; ObjectID = "URF-Ph-y2E"; */
"URF-Ph-y2E.title" = "Print annotations";

/* Class = "NSButtonCell"; title = "Print tags"; ObjectID = "g46-vp-7CI"; */
"g46-vp-7CI.title" = "Print tags";

/* Class = "NSButtonCell"; title = "Print capture date"; ObjectID = "hnS-lE-ZaU"; */
"hnS-lE-ZaU.title" = "Print capture date";

/* Class = "NSButtonCell"; title = "Print source app name"; ObjectID = "i5m-30-Q1X"; */
"i5m-30-Q1X.title" = "Print source app name";

/* Class = "NSButtonCell"; title = "Print video duration"; ObjectID = "lRi-1w-LsV"; */
"lRi-1w-LsV.title" = "Print video duration";

/* Class = "NSButtonCell"; title = "Split image, text horizontally"; ObjectID = "oPH-JO-5bA"; */
"oPH-JO-5bA.title" = "Split image, text horizontally";

/* Class = "NSButtonCell"; title = "Print file size"; ObjectID = "tDm-rD-k3y"; */
"tDm-rD-k3y.title" = "Print file size";
